Follow

OS X El Capitan Support

VideoDrive 3.2 is fully compatible with OS X El Capitan

VideoDrive 3.2.01 and higher are fully compatible with OS X El Capitan (10.11) Yosemite (10.10) and Mavericks (10.9).

When upgrading to OS X El Capitan, you should also update VideoDrive to version 3.2.01 or higher. As El Capitan introduces several security measurements, version 3.2 is required to properly run. VideoDrive 3.2 introduces a new Welcome Wizard, especially designed for OS X El Capitan. This wizard will check permissions and install required third party open-source components, such as HandBrake and Subler. 

Make sure to run at least iTunes 12.3.0.44 on OS X El Capitan.

os_x_el_capitan_roundup.jpg

 

VideoDrive 2.6.07 can run on OS X El Capitan, Yosemite and Mavericks, but this is not fully supported so performance or compatibility issues can occur. Also, you will need to install required components manually. As VideoDrive 2.x will no longer receive updates, we advice all customers to upgrade to version 3.x. If you are still running VideoDrive 2.x, make sure to update to version 2.6.07 as this version contains an important bug fix regarding a performance issue when converting videos with HandBrake that may slow down the entire system.

 

0 Comments

Article is closed for comments.
Powered by Zendesk